| ## Text Encoding Initiative
### The XML Version of the TEI Guidelines # refsys

`refsys` | (reference system elements) groups milestone-style elements used to represent reference systems
Member of classes | Incl
Members | cb fw lb milestone pb
Declaration |
    <!ENTITY % x.refsys "" >
    <!ENTITY % m.refsys "%x.refsys; %n.cb; | %n.fw; | %n.lb; | %n.milestone; |
    %n.pb;">
Attributes | Global attributes and those inherited from Incl
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
Class | Incl
See further | 3.7 Element Classes; 6.9.3 Milestone Tags

Up: 33 Element Classes